﻿
.ta-loaderwrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #070602;
    z-index: 99999999;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

div.line {
    position: relative;
    background-color: #e11e26;
    display: inline-block;
    height: 0px;
    border-radius: 4px;
    width: 7px;
    margin: 5px;
    animation: line linear infinite 0.9s;
}

@keyframes line {
    0% {
        height: 0px;
        margin-top: 60px;
    }

    50% {
        height: 50px;
        margin-top: 10px;
    }

    100% {
        height: 0px;
        margin-top: 60px;
    }
}

div.d1 {
    animation-delay: 0.15s;
}

div.d2 {
    animation-delay: 0.3s;
}

div.d3 {
    animation-delay: 0.45s;
}

div.d4 {
    animation-delay: 0.6s;
}

div.d5 {
    animation-delay: 0.75s;
}

div.d6 {
    animation-delay: 0.9s;
}
